{
	"label": "Saint-Hubert",
	"settings": {
		"combo": {
			"COMBO_ASSET_SLOTS.update": {
				"header:background": {
					"label": "Image de bannière"
				},
				"header:logo": {
					"label": "Image de logo"
				},
				"emails:logo": {
					"label": "Image d'en-tête dans les mails"
				}
			},
			"COMBO_CELL_ASSET_SLOTS.update": {
				"data_linkcell": {
					"picture": {
						"prefix": "Image de tuile « Lien »"
					}
				},
				"data_textcell": {
					"picture": {
						"prefix": "Image titre"
					}
				}
			},
			"COMBO_MAP_DEFAULT_POSITION": {
				"lat": "50.0260067",
				"lng": "5.3727272"
			}
		}
	},
	"variables": {
		"cell_picture_size": "520x220",
		"pwa_display": "standalone",
		"theme_color": "#05283E",
		"include_top_links": false,
		"favicon": "sainthubert/images/favicon.ico",
		"no_extra_js": false,
		"email_header_asset": "emails:logo"
	}
}
